Re: NVDA 19.3


Gene
 

I'm not sure what you are asking.  JAWS has Eloquence as one of its bumdled synthesizers.  You are using the same synthesizer with JAWS.  FS has made modifications that change the sound a bit, it is less harsh on the high end and they have adopted the inexcusable practice of not having the bundled Eloquence pause at periods, but its still using Eloquence.
 
I'm not sure what paid program you are referring to.  If you purchased the SAPI 5 Eloquence, you could use it with JAWS, because JAWS supports SAPI 5 synthesizers.  SAPI 5 is a Microsoft API, application program interface, that allows synthesizers equipped with it to work with programs that support SAPI5.
 
Gene

----- Original Message -----
Sent: Tuesday, February 11, 2020 11:45 PM
Subject: Re: [TechTalk] NVDA 19.3

I have a paid version of jaws, why cant I use that synthesizer that is using eloquence? Is it the same thing? Thank you,

Heather

 

From: Kerryn Gunness via Groups.Io
Sent: Tuesday, February 11, 2020 6:20 PM
To: teck talk
Subject: [TechTalk] NVDA 19.3

 

below is info on new NVDA

 

Most of the add-ons are available and updated from: https://addons.nvda-project.org/index.en.html
The page at https://addons.nvda-project.org/addons/nvdapy3.en.html lists the status of many of the add-ons.
If you are using some of the commercial synthesizers etc, they are available from their download pages from https://github.com/nvaccess/nvda/wiki/ExtraVoices

 

here is the link to download remote 2.3
compatible with NVDA 19.3
https://nvdaremote.com/download/

 

Join main@TechTalk.groups.io to automatically receive all group messages.